@charset "utf-8";
/* CSS Document */
html{width:100%;height:100%;margin:0px; font-size:100px;}
body{
	margin:0px;
	font-size:0.22rem;
	color:#444444;
	font-family:"微软雅黑";
	background-color:#fff;
	height:100%;
	padding:0px;
	}
.table_cell{
	border-spacing: 1px; border-spacing: expression(this.cellSpacing=1);border-collapse:separate;}
td{
	font-size:0.22rem;
	color:#444444;}	
ul,li{
	list-style:none;
	margin:0px;
	padding:0px;}
img{
	vertical-align:middle;
	border:none;}
p{

	margin:0px;
	padding:0px;}
form{
	margin:0px;
	padding:0px;}
a{outline:none;-webkit-appearance: none; background-color:transparent;}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-moz-tap-highlight-color: rgba(0,0,0,0;)
-o-tap-highlight-color: rgba(0,0,0,0;)
-ms-tap-highlight-color: rgba(0,0,0,0;)
tap-highlight-color: rgba(0,0,0,0;)
}
a:focus { -moz-outline-style: none;outline:none; background-color:transparent;  } /* IE不支持 */
a:link{	color:#444444;	font-size:0.22rem;	outline:none;text-decoration:none;background-color:transparent; 	}
a:visited{	color:#444444;	font-size:0.22rem;outline:none;	text-decoration:none;	background-color:transparent; }
input[type="checkbox"],input[type="radio"]{
	min-height:0.3rem;
	min-width:0.3rem;
	
	}
input[type="text"],input[type="password"]{
	-webkit-appearance: none;
	outline:none;
	padding-left:0.05rem;
	height:0.2rem;
	line-height:0.2rem;
	vertical-align:middle;
	border:solid 1px #cccccc;
	font-size:0.26rem;
	-webkit-appearance: none;
	font-family:"微软雅黑";
	}
textarea{
	border:solid 1px #cccccc;	
	font-size:0.26rem;
	outline:none;	text-decoration:none;	background-color:transparent; 
	}
textarea:focus { -moz-outline-style: none;outline:none; background-color:transparent;  }


input[type="submit"],input[type="reset"],input[type="button"]{
	cursor:pointer;
	-webkit-appearance: none;
	font-family:"微软雅黑";}
select{
	color:#333;
	border:solid 1px #cccccc;
	height:0.6rem;
	padding:0.05rem 0.4rem 0.05rem 0.05rem;
	font-size:0.22rem;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	-ms-appearance:none;
	background-image:url(/img/dsj2.png);
	background-repeat:no-repeat;
	border-radius:0.05rem;
	background-position:97% center;
	/* padding-right:0.18rem; */
	background-color:#fff;	
	outline:none;
	}
.clear{
	clear:both;}
.center{
	text-align:center;}
table{border-collapse:collapse}
iframe{WuWei:expression(this.src='about:blank',this.outerHTML='');}
#frm_freightadd input[type="text"]{
	text-align:center;}
.huikuai{
	border:solid 1px #ECECEC;
	background-color:#F8F8F8;
	
	}
.overflow{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.radius{
	border-radius: 0.05rem; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
	-moz-border-radius: 0.05rem; /* Mozilla浏览器的私有属性 */ 
	-webkit-border-radius: 0.05rem; /* Webkit浏览器的私有属性 */ 
	-khtml-border-radius: 0.05rem;
	
}

/*上传对象*/
.div_input_file{display:inline-block;width:0.6rem; height:0.6rem; background-image:url(/img/photo_icon.png); background-size:100% 100%; vertical-align:middle; margin-left:0.2rem;}
.input_file{display:none;}
.a_img img{max-width:0.8rem;max-height:0.8rem;}

.link_blue a{color:#5F8DC9;text-decoration:none;}
.link_blue a:hover{text-decoration:underline;color:#5F8DC9}

.after:after,.clearfloat:after{content:" "; display:block; clear:both;}
/*左滑动*/
.left_huadong{white-space:nowrap; overflow-x: scroll!important;overflow-y: hidden!important;-webkit-backface-visibility: hidden;-webkit-perspective: 1000;-webkit-overflow-scrolling: touch;}
.left_huadong::-webkit-scrollbar { display: none;}

/*遮罩层*/
.div_zhezhao{ position:fixed; background-color:rgba(0,0,0,0.5); width:6.4rem; height:100%; top:0rem; left:0rem; display:none}